.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal__box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    background-color: #ffffff;
    border-radius: 30px;
}
.modal-term {
    width: 100%;
    max-width: 960px;
    padding: 60px 70px;
    height: auto;
}
.modal-term__title {
    color: #00a6cc;
    font-size: 24px;
    font-weight: 500;
    line-height: 23px;
    letter-spacing: -0.4px;
    text-align: center;
    margin-bottom: 40px;
}
.modal-term__close-btn {
    display: block;
    position: absolute;
    transform: translateY(-50%);
    top: -40px;
    width: 30px;
    height: 30px;
    left: 896px;
    background-image: url(../img/x_icon_white.svg);
    background-repeat: no-repeat;
    background-size: 30px 30px;
    background-position: center center;
    background-color:transparent;
}

.close_btn_edit {
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url(../img/x_icon.svg);
  background-repeat: no-repeat;
  background-size: 30px 30px;
  background-position: center center;
  background-color: transparent;
  cursor: pointer;

}

.modal-term__content {
    color: #222222;
    font-family: Noto Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.01em;
    overflow: auto;
    height: 680px;
}
.modal-alert {
    width: 100%;
    max-width: 420px;
    height: 280px;
    padding: 100px 50px 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.modal-alert__content {
    color: #222222;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0.01em;
}
.modal-alert__btn {
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.1px;
    width: 145px;
    height: 46px;
    background-color: #00a6cc;
    border-radius: 10px;
    margin-left: auto;
    margin-right: 0;
}
.modal-confirm {
    width: 100%;
    max-width: 420px;
    height: 300px;
    padding: 50px 50px 35px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.modal-confirm__title {
    font-size: 25px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #222222;
    margin-bottom: 25px;
}
.modal-confirm__content {
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #222222;
}
.modal-confirm__content strong {
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #f33568;
}
.modal-confirm__btn {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.1px;
    width: 145px;
    height: 45px;
    color: #ffffff;
    border-radius: 10px;
}
.modal-confirm__btn-wrap {
    display: flex;
    justify-content: space-between;
}
.modal-confirm__btn--cancel {
    background-color: #222222;
}
.modal-confirm__btn--confirm {
  background-color: #00a6cc;
}

.insert-passwd-modal {
  width: 100%;
  max-width: 600px;
  height: 460px;
  border-radius: 0;
  padding: 60px 110px 100px;
}

.insert-passwd-modal__close-btn {
  display: block;
  position: absolute;
  transform: translateY(-50%);
  top: -40px;
  width: 30px;
  height: 30px;
  left: 570px;
  background-image: url(../img/x_icon_white.svg);
  background-repeat: no-repeat;
  background-size: 30px 30px;
  background-position: center center;
  background-color: transparent;
}

.insert-passwd-modal__title {
  font-size: 24px;
  font-weight: 400;
  line-height: 33px;
  letter-spacing: 0em;
  color: #222222;
  text-align: center;
  margin-bottom: 70px;
}
.insert-passwd-modal__input {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.01em;
    padding: 11px 0;
    border: none;
    border-bottom: 1px solid #d9d9d9;
}

.insert-passwd-modal__btn {
  font-size: 16px;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: -0.3px;
  color: #222222;
  width: 380px;
  height: 56px;
}

.insert-passwd-modal__btn:hover {
  color: #ffffff;
  background-color: #00A6CC;
}

.foreign_Notice_korean {
  font-family: Noto Sans;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 0em;
  text-align: left;
}

.foreign_Notice_Global {
  font-family: Noto Sans;
  font-size: 14px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 0.01em;
  text-align: left;
}

.modal-confirm_withdrawal__title {
  font-family: Noto Sans;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0.01em;
  text-align: center;
}

.modal-confirm_withdrawal__content {
  font-family: Noto Sans;
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 0.01em;
  text-align: left;
}


